Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Users cannot logon after upgrade to 1.6.03 from 1.5.48  (Read 645 times)

0 Members and 1 Guest are viewing this topic.

SteveKavBadger

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Users cannot logon after upgrade to 1.6.03 from 1.5.48
« on: September 27, 2020, 10:42:33 pm »

I have some errors after upgrade and see the listed in text above report before version report complete.
- album/edit/index.php 1.5.40 outdated
- albums/edit/no_FTP-uploads_into_this_folder!.txt may be corrupt or deliberately disabled
- albums/index.php   1.5.40 outdated
- albums/userpics/index.php  1.5.40 outdated
- anycontent.php  1.5.40  outdated
---------------------------------------------
However, over 60% of user passwords have disappeared during the upgrade.  Recent passwords from the last few months are in place, but older ones are not in place.
I seem to be the only person who can logon.  I have gone in and entered temporary passwords for many users, but they cannot get in with the new temporary passwords.  They are informed they are banned from the site after multiple attempts.
Logged
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.